# IQlmProductInfo

| Name               | Data Type | Description                        |
| ------------------ | --------- | ---------------------------------- |
| Features           | string    | features associated with a product |
| LatestVersion      | string    | latest version of the product      |
| LatestVersionNotes | string    | notes about the latest version     |
| LatestVersionUrl   | string    | URL of the latest version          |
| MajorVersion       | int       | major version of the product       |
| MinorVersion       | int       | minor version of the product       |
| ProductData        | string    | data associated with the product   |
| ProductID          | int       | ID of the product                  |
| ProductName        | string    | name of the product                |
| ReleaseDate        | DateTime  | release date of the product        |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.soraco.co/docs/api-reference/.net-api/iqlmproductinfo.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
